@font-face {
  font-family: "Slabo";
  src:
    url("./slabo.woff2") format("woff2"),
    url("./slabo.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open sans";
  src:
    url("./opensans-regular.woff2") format("woff2"),
    url("./opensans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open sans";
  src:
    url("./opensans-semibold.woff2") format("woff2"),
    url("./opensans-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src:
    url("./montserrat-semibold.woff2") format("woff2"),
    url("./montserrat-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
